### A free/open-source library for quantitative finance

Classes
ql/experimental/credit/cdsoption.hpp File Reference

CDS option. More...

`#include <ql/option.hpp>`
`#include <ql/instruments/creditdefaultswap.hpp>`
Include dependency graph for cdsoption.hpp:

## Classes

class | CdsOption
| CDS option. More...
class | CdsOption::arguments
| Arguments for CDS-option calculation More...
class | CdsOption::results
| Results from CDS-option calculation More...
class | CdsOption::engine
| base class for swaption engines More...

## Detailed Description

CDS option.